Problem mit WorldEdit

Dieses Thema im Forum "Server Plugins" wurde erstellt von Stim, 26. Februar 2013.

  1. Stim
    Offline

    Stim

    Registriert seit:
    31. Januar 2013
    Beiträge:
    103
    Guten Abend Community!

    Ich habe folgendes Problem mit WorldEdit, ich möchte eine große Stadt bauen und Wände mit WolrdEdit "ziehen"
    Ich markiere alles und gebe den Befehl //walls [ID] z.B. 1 ein drücke enter und es kommt:
    PLease report this error: [See console]
    java.lang.NoClassDefFoundError: net/minecraft/server/block

    Diese Nachricht erhalte ich bei vielen weiteren Befehlen, was sagt mir das?

    Vielen Dank im voraus!
     
    #1
  2. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    WorldEdit geupdatet?
    Braucht man nicht WorldGuard für WorldEdit oder war es anderst herum?
     
    #2
  3. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.077
    Update mal dein WorldEdit auf die neuste Version.

    MFG
    rBx

    //Edit:

    Man benötigt WorldEdit für WorldGuard, um damit Regions zu erstellen
     
    #3
  4. Djdomrep
    Offline

    Djdomrep

    Registriert seit:
    23. Juni 2012
    Beiträge:
    35
    Ort:
    127.0.0.1
    Minecraft:
    djdomrep
    java.lang.NoClassDefFoundError in google eingegeben.
    hier die antwort:
    Anything1q3rWErf:
    geh auf den link http://build.sk89q.com/ lade die neueste version runter und dann gehts.
     
    #4
  5. Stim
    Offline

    Stim

    Registriert seit:
    31. Januar 2013
    Beiträge:
    103
    Seltsam, das habe ich auch schon versucht und es hat nicht funktioniert.


    Jetzt über den Link von Djdomrep hat es geklappt!


    Vielen lieben Dank für Eure Hilfe!!
     
    #5
  6. Djdomrep
    Offline

    Djdomrep

    Registriert seit:
    23. Juni 2012
    Beiträge:
    35
    Ort:
    127.0.0.1
    Minecraft:
    djdomrep
    liegt daran dass der link nicht die "neuste" version 1.2.3 beinhaltet sondern die version 1.2.4 beta.
    (so als beispiel)
     
    #6